CVE-2011-0051

2011-03-02T20:00:00
ID CVE-2011-0051
Type cve
Reporter cve@mitre.org
Modified 2017-09-19T01:31:00

Description

Mozilla Firefox before 3.5.17 and 3.6.x before 3.6.14, and SeaMonkey before 2.0.12, does not properly handle certain recursive eval calls, which makes it easier for remote attackers to force a user to respond positively to a dialog question, as demonstrated by a question about granting privileges.